package at.reisinger.obj;

/**
 * Alle coins eines Users
 */
public class Coins {
    private final int amount;

    /**
     * Erstellt ein neues Münzen Obj
     * @param coins Alle münzen des Users
     */
    public Coins(int coins) {
        this.amount = coins;
    }

    /**
     * Holt alle münzen
     * @return Alle münzen
     */
    public int getCoinAmount() {
        return this.amount;
    }
}
